/* IBA DESKTOP */
@media (min-width: 1024px) {

  :root{
    --header-h: 110px;
    --gap: 16px;
  }

  .mimeCategoryAsConfigurator__summary{
    position: sticky !important;
    top: calc(var(--header-h) + var(--gap));
    align-self: flex-start;
    height: fit-content;
    z-index: 10;
    background: #fff;
  }

  .mimeCategoryAsConfigurator__wrapper{
    overflow: visible;
  }

}